# Бойцовский клуб | Библиотека | Кланы | TheOrderOfBalance

>> Содержание / Список кланов / TheOrderOfBalance

### The Order of Balance

-...I think,that there is enough time for an another story.- said the Old Man, while lighting up his smoking pipe.
-A long time ago the World was perfectly balanced.The forces of Light and Darkness were equal. All of the people lived in harmony.Everything was perfect.
There was no need in warriors because people were protected by the Light.People thought,that it would last for ever...
-But they were wrong,weren't they?-asked a small child from the audience.
-Yes.They were wrong.-answered the Old Man.
Everyone started to whisper.The story teller made a strange sound to get the attention back.A couple of moments later he continued with the story:
-One day the sky got dark and instead of the Sun there was a strange blood-coloured star.People started to hide because they were scared.Some people felt a strange sence of hate to everybody else.They started to kill each other.It was horrible.
The Old Man made a pause,took a big inhale and continued:
-Some people remained untouched by the Evil Powers.They understood that the Darkness is trying to gain controll over the World.The balance was gone...
-What about the Forces of Light?Weren't they fighting against the Darkness?-someone asked from the listeners.
The Old Man was very pleased that his story cought the attention of the audience.He continued with a big smile on his face:
-The Order of Light was doing its best,but it was no use.The Darkness was much more powerfull.A lot of people joined the Dark side.It was growing with every single day.It has lasted over a decade.
Eleven years passed... The Forces of Darkness were almost undefeatable.
Then a warrior came from nowhere.He started to look for people with a pure heart.When he found three people,he said:
-You are here because you are able to help us restore the balance.You three will start "The Order of Balance" wich will help us...
-Unfortunatly,I forgot the ending...
-It's too bad that the Order doesn't exist,or doest it?-someone asked.
There was no reply.The Old Man was gone...

Официальный сайт клана: http://neutrals.net.ru

| Copyright © 2002—2010 Dragon Server |